/*     15690 : 실선      */
.solid_line__15690__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15690__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15690__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15690__ {height:20px}
}

/*     15691 : 한줄 텍스트      */
.text__15691__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15691__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15691__ p {font-size:13px}
}

/*     15692 : 버튼      */
.button__15692__ {font-size:0}
.button__15692__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15692__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15692__ a {font-size:15px}
}

/*     15693 : 버튼      */
.button__15693__ {font-size:0}
.button__15693__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15693__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15693__ a {font-size:15px}
}

/*     15694 : 버튼      */
.button__15694__ {font-size:0}
.button__15694__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15694__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15694__ a {font-size:15px}
}

/*     15695 : 버튼      */
.button__15695__ {font-size:0}
.button__15695__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15695__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15695__ a {font-size:15px}
}

/*     15696 : 버튼      */
.button__15696__ {font-size:0}
.button__15696__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15696__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15696__ a {font-size:15px}
}

/*     15697 : 버튼      */
.button__15697__ {font-size:0}
.button__15697__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15697__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15697__ a {font-size:15px}
}

/*     15698 : 버튼      */
.button__15698__ {font-size:0}
.button__15698__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15698__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15698__ a {font-size:15px}
}

/*     15699 : 이미지      */
.img__15699__ {max-width:100%}
.img__15699__ * {box-sizing:border-box}
.img__15699__ a {display:block;vertical-align:top}
.img__15699__ img {width:1000px;vertical-align:top}

